import request from "@/utils/request";

// 查询客户员工协作列表
export function getReport(query) {
  return request({
    url: '/crm/report/reportList',
    method: 'get',
    params: query
  })
}
export function exportReport(query) {
  return request({
    url: '/crm/report/export',
    method: 'get',
    params: query
  })
}

